Help me update my wii...

Discussion in 'Wii - Hacking' started by planetofthemage, May 6, 2011.

May 6, 2011
  1. planetofthemage
    OP

    Newcomer planetofthemage Advanced Member

    Joined:
    Dec 6, 2008
    Messages:
    95
    Country:
    United States
    My Wii is still at 3.2U. I haven't touched it in a while. As far as I know, I only have starfall and cioscorp installed on the flash, as well as Hermes cIOS 222-223 and the Waninkoko driver in 249. When I fired up the shop channel the other day, it told me I needed to update. How can I safely update to use the shop channel, and also, what all have I missed on the scene? I'm still using configurable usb loader, btw.
     
  2. JoostinOnline

    Member JoostinOnline Certified Crash Test Dummy

    Joined:
    Apr 2, 2011
    Messages:
    10,834
    Location:
    The Twilight Zone
    Country:
    United States
    Use ModMii to completely resoftmod your Wii. Upgrade to 4.1U and Shop Channel v20 (again using ModMii).

    Stick with Configurable USB Loader, it's still the most reliable loader available.
     
  3. zizer

    Member zizer GBAtemp Addict

    Joined:
    Aug 23, 2010
    Messages:
    2,035
    Country:
    you can only update cios's and Shop Channel with help Modmii
     
  4. xzxero

    Member xzxero ♥bong milk does good for the brain♥

    Joined:
    Jul 18, 2008
    Messages:
    3,831
    Location:
    SB
    Country:
    United States
    Also check if you have a boot2 wii, make a NAND backup, and install priiloader.
     
  5. techboy

    Member techboy GBAtemp Advanced Maniac

    Joined:
    Mar 15, 2009
    Messages:
    1,720
    Location:
    Pennsylvania
    Country:
    United States
    He may want to install some modern anti-brick software as well. He has starfall...that's been obsolete for years. CORP likely needs updating as well, and I wouldn't be surprised if he's missing some IOSes.

    Best idea is to follow JoostinOnline's advice: Start over and use Modmii.
     
  6. planetofthemage
    OP

    Newcomer planetofthemage Advanced Member

    Joined:
    Dec 6, 2008
    Messages:
    95
    Country:
    United States
    Do you mean to update to the newest firmware, and then run modmii? Or run it with what I have now?
     
  7. zizer

    Member zizer GBAtemp Addict

    Joined:
    Aug 23, 2010
    Messages:
    2,035
    Country:
    run it with what you have now
     
  8. Taleweaver

    Member Taleweaver Storywriter

    Joined:
    Dec 23, 2009
    Messages:
    5,121
    Location:
    Belgium
    Country:
    Belgium
    Do NOT update to the latest firmware first. If you do it, it'll wipe pretty much all of your homebrew (unless you have the latest version of the homebrew channel) and you will need to use a game exploit to rehack it. If you use modmii as it is and treat it as if it is an unhacked wii, you'll do the exact same without having to buy a game first.

    Modmii does have a way to update the shopping channel, so that's okay. I also second xyzero's advice to get priiloader and bootmii (and a nand backup) first (details can, once again, be found within modmii). Oh, and update the HBC to 1.0.8 if it isn't already on that version.

    CFG is a good loader, but if you use it to load your games from an USB drive, having cioscorp on your wii is at best useless (you're not using all those hacked IOS anyway...so why have them in the first place?). Darkcorp is the successor, but once again: only consider it if you want to use backup DVD's AND want to load those disks from the disc channel. For everything else, I'd say to just update the IOS'es manually (it's pretty much in the same modmii menu where you can download the latest shopping channel).
     

Share This Page